@charset "UTF-8";

@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-Light.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face { 
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-LightItalic.otf") format("opentype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-Book.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-BookItalic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-Demi.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-DemiItalic.otf") format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-Bold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neutra2Text';
  src: url("../fonts/Neutra2Text-BoldItalic.otf") format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

/* -------Open Sans------ */

@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-ExtraBold.ttf") ;
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-ExtraBoldItalic.ttf") ;
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-Bold.ttf") ;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-BoldItalic.ttf") ;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-SemiBoldItalic.ttf") ;
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-SemiBold.ttf") ;
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-Medium.ttf") ;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-MediumItalic.ttf") ;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-Regular.ttf") ;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-Italic.ttf") ;
  font-weight: 500;
  font-style: italic;
  font-display: swap; 
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-Light.ttf") ;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OpenSans';
  src: url("../fonts/OpenSans-LightItalic.ttf") ;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.font-OpenSans{
  font-family: 'OpenSans';
}
.theme-bg{
  background-color: #141313;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body {
  margin: 0;
  font-family: 'Neutra2Text';
  font-size: 0.938rem;
  font-weight: 200;
  color: #333;
  line-height: 1.28;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}
.btn-01 i{
    font-size: 16px;
    border: 3px solid gainsboro;
    padding: 4px;
    border-radius: 50%;
    margin-left: 10px;
}
.btn-01{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    line-height: 1;
}
.btn-01-black i{
    font-size: 16px;
    border: 3px solid #000;
    padding: 4px;
    border-radius: 50%;
    margin-left: 10px;
}
.btn-01-black{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    line-height: 1;
}


/* ------ Text Animation ------- */
.blur-text-animation.aos-animate{
	animation: blur 2s ease-in;
	-webkit-animation: blur 2s ease-in ;
}

@keyframes blur {
  10% {
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
  }
  60% {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
  }
}

/* ------ banner ------- */

.banner::before{
  position: absolute;
    content: '';
    top: 170px;
    right: 80%;
    overflow: hidden;
    width: 800px;
    height: 800px;
    border: 2px solid #ededed;
    display: block;
    border-color: #1d1d1d;
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}
.banner::after{
  position: absolute;
  content: '';
  top: -349px;
  right: -300px;
  overflow: hidden;
  width: 800px;
  height: 800px;
  border: 2px solid #ededed;
  display: block;
  border-color: #1d1d1d;
  -webkit-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  transform: rotate(-60deg);
}
.banner{
  position: relative;
}

/* ------ Partners ------- */

.partners-carousel img.case-studies-user{
  border:1px solid #c5c5c5;
  border-radius: 50%;
  width: 80px !important;
  height: 80px !important;
  max-height: initial;
  object-fit: cover;
}
.partners-carousel img{
  max-height: 80px;
  width: auto !important;
}
.partners-carousel .owl-nav{
  display: none;
}
.partners-carousel .owl-stage{
  padding-left: 0px !important;
}

@media screen and (min-width: 992px) {
  .partners-carousel .item{
    border-right: 4px solid black;
  }
}


/* ------ Navbar ------- */

.navbar-nav .nav-item .nav-link{
  font-size: 20px;
  color: #cfcfcf;
  font-weight: 300;
  padding: 20px 20px;
}
.navbar-nav .dropdown-menu .dropdown-item{
  font-size: 18px;
  font-weight: 200;
}
.navbar-nav .dropdown-menu::after{
  content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    top: -8px;
    border-left: 1px solid #434343;
    border-top: 1px solid #434343;
    left: 45%;
    transform: rotate(45deg);
    background: #212529;
}
.navbar-nav .dropdown-menu{
  margin: 0;
  border-radius: 10px;
  border: 1px solid #434343;
}
button:focus:not(:focus-visible){
  box-shadow: none;
}
.navbar-toggler:focus{
  outline: none;
  box-shadow: none;
}
.navbar-toggler{
  border: 0;
  outline: none;
}
.navbar-brand img{
  max-height: 30px;
  width: initial;
}
.navbar-nav .nav-link {
  color: #fff;
}
.dropend .dropdown-toggle {
  color: salmon;
  margin-left: 1em;
}
.dropdown-toggle::after{
    content: "";
    background: none;
    width: 10px;
    height: 10px;
    border: 0;
    border-left: 1px solid gainsboro;
    border-top: 1px solid gainsboro;
    transform: rotate(225deg);
    margin: 0px 0px 0 4px;
    padding: 0;
    position: relative;
    top: 2px;
    transition: 0.3s;
}
 .dropdown:hover .show.dropdown-toggle::after {
  transform: rotate(45deg);
  top: 8px;
}
.icon-circle::after{
  content: '';
  position: absolute;
  width: 80px;
  height: 80px;
  background: #ffc008;
  left: 25%;
  top: 0;
  border-radius: 50%;
  opacity: 0.5;
}
@media screen and (max-width: 992px) {
  .navbar-nav .dropdown-menu{
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .navbar-nav .dropdown-menu::after {
    content: "";
    left: 6%;
  }
}
@media screen and (min-width: 992px) {
  .website-development::after{
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    border-left: 1px solid gray;
    border-top: 1px solid gray;
    top: 30%;
    left: 5%;
    transform: rotate(-45deg);
  }
  .website-development::before{
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    top: 30%;
    right: 5%;
    transform: rotate(45deg);
  }
  .dropdown:hover .dropdown-toggle::after{
    transform: rotate(45deg);
    top: 8px;
  }
  .dropdown .dropdown-menu {
    display: none;
  }
  .dropdown:hover > .dropdown-menu,
  .dropend:hover > .dropdown-menu {
    display: block;
  }
  .mega-menu::after{
    left: 15% !important;
  } 
  .mega-menu{
    column-count: 2;
  }
  .sticky-side {
      height: fit-content;
      position: -webkit-sticky;
      position: sticky;
      top: 80px;
  }
}
@media screen and (min-width: 769px) {
  .dropend:hover > .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }
  .dropend .dropdown-toggle {
    margin-left: 0.5em;
  }
}

/* ------ Button 2 ------- */

.btn-02{
  display: block;
  text-decoration: none;
  color: #fff;
  border: 1px solid #757575;
  letter-spacing: 2px;
  text-align: center;
  font-weight: 300;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  transition: all .35s;
  padding:10px 20px 8px;
}
.btn-02 span{
  position: relative;
  z-index: 2;
}
.btn-02:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #fff;
  transition: all .35s;
}
.btn-02:hover{
  color: #000;
}
.btn-02:hover:after{
  width: 100%;
}

/* ------ Button 2 Black ------- */

.btn-black-02{
  display: block;
  text-decoration: none;
  color: #000;
  border: 1px solid #757575;
  letter-spacing: 2px;
  text-align: center;
  font-weight: 300;
  border-radius: 50px;
  position: relative;
  overflow: hidden;
  transition: all .35s;
  padding: 10px 20px 8px;
}
.btn-black-02 span{
  position: relative;
  z-index: 2;
}
.btn-black-02:after{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #000;
  transition: all .35s;
}
.btn-black-02:hover{
  color: #fff;
}
.btn-black-02:hover:after{
  width: 100%;
}

/* ------ Button 3 ------- */

.btn-03::before{
  content: "";
  width: 12px;
  height: 12px;
  transition: 0.3s;
  position: absolute;
  border-top: 1px solid gainsboro;
  border-right: 1px solid gainsboro;
  right: -30px;
  top: 40%;
  transform: rotate(45deg);
}
.btn-03::after{
  content: "";
  width: 18px;
  transition: 0.3s;
  height: 1px;
  position: absolute;
  right: -30px;
  top: 57%;
  background: white;
}
.btn-03{
  display: inline-block;
  text-decoration: none;
  color: #fff;
  border-bottom: 4px solid #fff;
  letter-spacing: 2px;
  text-align: center;
  font-weight: 300;
  position: relative;
  transition: all .35s;
  padding: 5px 0px;
}
.btn-03:hover::after, .btn-03:hover::before {
  right: -40px;
}
.btn-03:hover::after{
  width: 28px;
}

/* ------ Button black 3 ------- */

.btn-black-03::before{
  content: "";
  width: 12px;
  height: 12px;
  transition: 0.3s;
  position: absolute;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  right: -30px;
  top: 40%;
  transform: rotate(45deg);
}
.btn-black-03::after{
  content: "";
  width: 18px;
  transition: 0.3s;
  height: 1px;
  position: absolute;
  right: -30px;
  top: 57%;
  background: #000;
}
.btn-black-03{
  display: inline-block;
  text-decoration: none;
  color: #000;
  border-bottom: 4px solid #000;
  letter-spacing: 2px;
  text-align: center;
  font-weight: 300;
  position: relative;
  transition: all .35s;
  padding: 5px 0px;
}
.btn-black-03:hover::after, .btn-black-03:hover::before {
  right: -40px;
}
.btn-black-03:hover::after{
  width: 28px;
}

/* ------ Services ------- */

.services-box::before{
  content: "";
    position: absolute;
    top: 0.375rem;
    left: 1.5rem;
    width: -webkit-calc(100% - 1.5rem);
    width: calc(100% - 1.5rem);
    height: 0.25rem;
    background-color: #fff;
}
.services-box:hover:after{
  border: 0.25rem solid #ffc008;
  left: 10px;
}
.services-box::after{
  transition: 0.3s;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1rem;
  height: 1rem;
  border: 0.25rem solid #fff;
  border-radius: 50%;
}
.services-box:hover h2{
  color: #ffc008;
}
.services-box:hover{
  padding-left: 20px;
}
.services-box{
  transition: 0.3s;
  position: relative;
  text-decoration: none;
  color: #fff;
}

/* ------ Social Icon ------- */

ul.social-icon{
  padding: 0;
  margin: 0;
}
ul.social-icon li{
  display: inline-block;
  list-style: none;
  margin-right: 5px;
}
ul.social-icon li a{
    width: 30px;
    height: 30px;
    display: inline-block;
    background: #c5c5c5;
    line-height: 32px;
    text-align: center;
    color: #000;
    border-radius: 50%;
}

/* ------ Word Slider ------- */

.word-slider{
  height: 1em;
  position: relative;
  display: inline-block;
  overflow: hidden;
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-block-end: 0;
  top: 5px;
}
  .word-slider>li{
    margin: 0;
    -webkit-animation: word-slider 8s ease-in-out infinite;
    -moz-animation: word-slider 8s ease-in-out infinite;
    -o-animation: word-slider 8s ease-in-out infinite;
    animation: word-slider 8s ease-in-out infinite;
  }
  @-webkit-keyframes word-slider{
    0%{
      -webkit-transform: translate3D(0,0,0);
    }
    33%{
      -webkit-transform: translate3D(0,-100%,0);
    }
    66%{
      -webkit-transform: translate3D(0,-200%,0);
    }
    100%{
      -webkit-transform: translate3D(0,-300%,0);
    }
  }
  @-moz-keyframes word-slider{
    0%{
      -moz-transform: translate3D(0,0,0);
    }
    33%{
      -moz-transform: translate3D(0,-100%,0);
    }
    66%{
      -moz-transform: translate3D(0,-200%,0);
    }
    100%{
      -moz-transform: translate3D(0,-300%,0);
    }
  }
  @-o-keyframes word-slider{
    0%{
      -o-transform: translateY(0);
    }
    33%{
      -o-transform: translateY(-100%);
    }
    66%{
      -o-transform: translateY(-200%);
    }
    100%{
      -o-transform: translateY(-300%);
    }
  }
  @keyframes word-slider{
    0%{
      transform: translate3D(0,0,0);
    }
    33%{
      transform: translate3D(0,-100%,0);
    }
    66%{
      transform: translate3D(0,-200%,0);
    }
    100%{
      transform: translate3D(0,-300%,0);
    }
  }


/* ----------Profile----------- */

.experience-heading{
  background: #141313;
  position: relative;
  top: -40px;
}
.key-sectors .key-sectors-m::before{
  content: '';
  width: 260%;
  height: 4px;
  background: #000;
  position: absolute;
  left: -75%;
  top: 50%;
  transform: rotate(20deg);
}
.key-sectors .key-sectors-m::after{
  content: '';
  width: 260%;
  height: 4px;
  background: #000;
  position: absolute;
  left: -75%;
  top: 50%;
  transform: rotate(-20deg);
}
.key-sectors .key-sectors-m{
    position: relative;
    background: url(../images/icons/Key-Sectors.webp);
    border-radius: 50%;
    height: 200px;
    background-size: contain;
    background-position: center;
    margin: auto;
    width: 200px;
    color: #fff;
    display: grid;
    align-content: center;
}

/* -------Border Box-------- */

.border-box > div{
  border-bottom: 3px solid #aaaaaa;
  border-right: 3px solid #aaaaaa;
}
.border-box > div:nth-child(3), .border-box > div:nth-child(4) {
  border-bottom: 0px solid #aaaaaa;
}
.border-box > div:nth-child(even) {
  border-right: 0px solid #aaaaaa;
}

/* ---------Form Style 01---------- */

.form-style-01 ::-ms-input-placeholder { /* Edge 12-18 */
  font-weight:200;
}
.form-style-01 ::placeholder {
  font-weight:200;
}
.form-style-01 .field label.error {
  margin-top: 5px;
  font-size: 12px;
  color: #8e8e8e;
}
.form-style-01 .field label.label-name {
  position: absolute;
  top: 0;
  left: 15px;
  line-height: 40px;
  color: #777;
  transition: 300ms all;
  pointer-events: none;
}

.form-style-01 .form-control{
  transition: 100ms all;
  border: 0;
  border-radius: 0;
  font-weight: 300;
  background: #f1f1f1;

  width: 100%;  
  line-height: 40px;
  padding: 0 15px;
  box-sizing: border-box;
}
.form-style-01 .form-control:focus, .form-style-01 .form-control:valid{
    outline: 0;
    box-shadow: 0px 1px 0px #ffc107;
    background: #fff;
    padding-left: 0;
  }
  .form-style-01 .form-control:valid + label.label-name, .form-style-01 .form-control:focus + label.label-name, .form-style-01 .label-active {
    color: #000 !important;
    line-height: 19px !important;
    font-size: 14px;
    top: -12px !important;
    padding: 0;
    left: 0 !important;
}
.form-style-01 .field{
    position: relative;
    margin-bottom: 20px;
}

/* --------Popup talk-to-us--------- */

.talk-to-us .btn-close{
  position: absolute;
  top: 0;
  right: 0;
  border: 1px solid gainsboro;
  border-radius: 50%;
  background-color: rgb(119 111 106 / 24%);
  padding: 4px;
  background-size: 50%;
}

/* ------------ Team ------------------- */

.team-box .team-box-content{
  background: #fff;
  padding: 10px 10px;
  text-align: center;
  transform: translateY(-30px);
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
}
.team-box:hover .team-box-content{
  transform: translateY(0px);
  visibility: visible;
  opacity: 1;
}
.team-box{
  transition: 0.3s;
}
.team-box:hover{
  box-shadow: 0px 5px 10px #000000;
  transform: translateY(-20px);
}
.low-opacity{
  opacity: 1 !important;
}
.expert-box .expert-box-content{
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 10px 15px;
    background: linear-gradient(0deg, #333, transparent);
    transform: translateY(35px);
    transition: 0.3s;
}
.expert-box .expert-box-content h4{
  padding-bottom: 10px;
  transition: 0.3s;
}
.expert-box:hover .expert-box-content h4{
  padding-bottom: 0px;
}
.expert-box:hover .expert-box-content{
  transform: translateY(0px);
}
.expert-box {
  display: block;
  position: relative;
  background: #ffc008;
  overflow: hidden;
  border-radius: 5px;
}
.expert-box img{
  height: 400px;
  object-fit: cover;
  object-position: top;
  transition: 0.3s;
}
.expert-box:hover img{
  transform: scale(1.1);
}
.bg-dot-map{
  background-image: url(../images/banner-image.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.whatsapp-icon{
  display: inline-block;
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 60px;
    right: 20px;
    -webkit-filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.2));
    z-index: 9;
}

@media only screen and (max-width: 767px) {
  .services-box h2{
    font-weight: 200; 
    line-height: 1.3;
  }
  .services-box::before{
    top: 0.315rem;
    left: 1.5rem;
    width: -webkit-calc(100% - 1.5rem);
    width: calc(100% - 1.5rem);
    height: 0.1rem;
  }
  .services-box::after{
    width: 0.6rem;
    height: 0.6rem;
    border: 0.1rem solid #fff;
  }
  .services-box{
    padding-left: 20px;
  }
  .team-box .team-box-content{
    visibility: visible;
    opacity: 1;
  }
  .navbar-brand img{
    max-height: 20px;
  }
  .border-box > div{
    border-bottom: 3px solid #aaaaaa !important;
    border-right: 0px solid #aaaaaa;
  }
  .border-box > div:nth-child(4) {
    border-bottom:0px solid #aaaaaa !important;
  }
}
@media only screen and (max-width: 992px) {
  .heading-01{
    font-size: 2rem !important;
    line-height: 1.2 !important;
  }
  .heading-02{
    font-size: 1.7rem !important;
  }
  .font-sm-01{
    font-size: 18px !important;
    line-height: 1.4;
  }
  .font-sm-02{
    font-size: 15px !important;
    line-height: 1.4;
  }
  
  .navbar-nav .nav-item .nav-link{
    padding: 5px 10px;
  }
}